bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\PickPointFactory
            options:
                api_key: 'foo'
